@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2018-3
 */
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src:url('../bootstrap/fonts/glyphicons-halflings-regular.eot');
    src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.no-padding{padding-left: 0; padding-right: 0;}
.container{max-width:1200px !important; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.container-fluid{max-width: 1000px!important;}
.xiao{padding-left: 10px; padding-right: 10px;}
.no-div{display: none;}
.no_left{padding-left: 0!important;}
.no_right{padding-right: 0;!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
header{width:100%; height:auto;}
header .head_main{width: 100%;}
/**/
header .head_top{width: 100%; border-bottom: 1px solid #d6d6d6;}
header .head_top .t_left{float: left;}
header .head_top .t_left h4{font-size: 12px; color: #0045a7; height: 30px; line-height: 30px;}
header .head_top .t_right{float: right;}
header .head_top .t_link{float: left; font-size: 0; height: 30px; line-height: 30px;}
header .head_top .t_link a{font-size: 12px; color: #555555;  position: relative; margin-left: 10px; padding-right: 10px;}
header .head_top .t_link a:after{content: ""; display: block; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 10px; background-color: #d1d1d1;}
header .head_top .t_link a:nth-child(4):after{display: none;}
header .head_top .t_link .t1{background: url("../image/top_01.png") no-repeat left 50%; padding-left: 20px;}
header .head_top .t_link .t2{background: url("../image/top_02.png") no-repeat left 50%; padding-left: 20px;}
header .head_top .t_link .t3{background: url("../image/top_03.png") no-repeat left 50%; padding-left: 20px;}
header .head_top .t_link .t4{background: url("../image/top_04.png") no-repeat left 50%; padding-left: 20px;}
header .head_box{height:100px; overflow:hidden;}
header .head_box .logo{float: left;display: table; height: 100px;}
header .head_box .logo a{display: table-cell; vertical-align: middle;}
header .head_box .logo img{width: 100%; height:auto;}
header .head_box .head_txt{height: 100px; display: table; float: left; position: relative; padding-left: 20px; margin-left: 20px;}
header .head_box .head_txt:before{content: ""; display: block; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 60px; background-color: #c6c6c6;}
header .head_box .head_txt h5{font-size: 14px; color: #0045a7;}
header .head_box .head_txt h3{font-size: 19px; color: #f76300; font-weight: bold; margin-top: 10px;}
header .head_box .top_call{float: right; display: table; height: 100px; background: url("../image/head_call.png") no-repeat left 50%; padding-left: 55px;}
header .head_box .top_call h4{font-size: 14px; color: #333333;}
header .head_box .top_call h2{font-size: 28px; color: #0045a7; font-family: "Impact"; margin-top: 5px;}
/**/
header .head_nav{width: 100%; position: relative; background: #0045a7;}
header .head_nav nav{max-width: 1200px; height: auto; margin: 0 auto;}
header .head_nav ul{width: 100%; float: left;}
header .head_nav .top_li{width: 16.6666%; float: left; height: 50px; position: relative; text-align: center;}
header .head_nav .top_li>a{color: #FFFFFF; font-size: 14px; font-weight: bold; line-height: 50px; display: block;}
header .head_nav .top_li>a:after{content: ""; display: block; width: 2px; height: 18px; position: absolute; right: -2px; top: 0; bottom: 0; margin: auto; background: linear-gradient(to right, #0058d4, #003278);}
header .head_nav .top_li:nth-child(6)>a:after{display: none;}
header .head_nav .top_li:hover>a{background-color: #ffffff; color: #333;}
header .head_nav .top_li ul{display: none; position:absolute; top:50px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li ul .er{padding:0;height: 40px; background: rgba(0,0,0,0.7); transition:all 0.3s; margin-bottom: 3px;}
header .head_nav .top_li ul .er a{line-height:40px;  color:#fff; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li ul .er:hover{background: #137de8;}
header .head_nav .top_li ul .er:hover a{color: #FFFFFF;}
header .lunbos{padding-top: 26%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
/**/
header .head_sear{background-color: #ffffff;width: 100%; border-bottom: 1px solid #d6d6d6}
header .head_sear .sear_box{height: 45px; display: table; width: 100%;}
header .head_sear .sear_left{display: table-cell; vertical-align: middle;}
header .head_sear .sear_left h1{font-size: 14px; width: 100px; color: #333333; float: left; line-height: 20px; font-weight: bold;}
header .head_sear .sear_left ul{float: left; width: calc(100% - 100px);line-height: 20px;}
header .head_sear .sear_left ul li{float: left; margin-right: 15px;}
header .head_sear .sear_left ul li a{font-size: 14px; color: #333333; }
header .head_sear .sear_left ul li a:hover{text-decoration:underline!important;}
header .head_sear .sear_right{display: table-cell; vertical-align: middle;}
header .head_sear .top_form{float: right; height: 30px; line-height: 30px; position: relative;width: 260px;; overflow: hidden;}
header .head_sear .top_form .ss_text{border: 2px solid #0045a7; width: calc(100% - 50px); height: 100%; padding: 0 10px;outline:none;background-color: #ffffff; float: left; font-size: 14px;}
header .head_sear .top_form .ss_btn{border: none; color: #ffffff; background-color: #0045a7; width: 50px; height: 100%; float: left; font-size: 14px;}
/**/
.m_content{margin-top: 30px;}
.con_layout{margin-top: 30px;}
.m_title{text-align: center;}
.m_title .tit_link{background: url("../image/m_tit.png") no-repeat 50% 50%; background-size: auto;}
.m_title .tit_link h4{font-size: 30px; color: #0045a7; font-weight: bold;}
.m_title .tit_link h5{font-size: 20px; color: #6f6f6f; margin-top: 5px;}
.m_title p{font-size: 14px; color: #333333; margin-top: 5px;}
/**/
.main1{width: 100%; overflow: hidden;}
.main1 .m1_tab{text-align: center;}
.main1 .m1_tab ul{display: inline-block; font-size: 0; overflow: hidden;}
.main1 .m1_tab li{font-size: 0; display: inline-block; padding: 0 5px 10px 5px;}
.main1 .m1_tab li a{display: inline-block; width: 155px; height: 45px; line-height: 43px; text-align: center; background: linear-gradient(to bottom,#eeeeee, #bbbbbb); border-radius: 5px; border: 1px solid #ffffff; font-size: 16px; color: #333333;}
.main1 .m1_tab li a:hover{background: linear-gradient(to bottom, #0080f6, #0045a7); border-color: #0065c3; color: #ffffff;}
.main1 .m1_list{margin-top: 20px; overflow: hidden;}
.main1 .item{width: 100%; margin-bottom: 20px; border: 1px solid #c3c3c3;background-color: #ffffff;}
.main1 .item .imgbox{overflow: hidden; display: block; position: relative; background-color: #ffffff; border: 1px solid #ffffff;}
.main1 .item .imgbox:before{content: ""; display: block; padding-top: 75%;}
.main1 .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.main1 .item .m_txt{height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #000;}
.main1 .item:hover{border: 1px solid #1c59b5;}
.main1 .item:hover .m_txt{background-color: #1c59b5; color: #ffffff;}
.main1 .item:hover .m_img{transform:scale(1.1);}
/**/
.main2{width: 100%; overflow: hidden;}
.main2 .m_left{width: 50%; float: left; padding-right: 20px;}
.main2 .m_left .imgbox{text-align: center; overflow: hidden; position: relative;}
.main2 .m_left .imgbox img{max-width: 100%; height: auto;}
.main2 .m_right{width: 50%; float: left;}
.main2 .m_right .txtbox{overflow: hidden;}
.main2 .m_right .txtbox h4{font-size: 20px; color: #0045a7;}
.main2 .m_right .txtbox .sbsb{font-size: 14px; color: #333333; max-height: 245px; line-height: 35px; overflow: hidden; margin-top: 10px;}
.main2 .m_right .txtbox .more{display: inline-block; width: 100%; height: 40px; line-height: 38px; text-align: center; margin-top: 15px; font-size: 14px; color: #ffffff; background-color: #f76300; border: 1px solid #f76300;}
.main2 .m_right .txtbox .more:hover{background-color: #ffffff; color: #f76300;}
.main2 .imgbox .mask{transition:all 0.5s;position:absolute;top:0;left:0;width:100%;height:100%;}
.main2 .imgbox .mask b{transition:all 0.5s;font-size:20px;position:absolute;top:70%;left:-100%;color:#fff;text-shadow:#0064a9 1px 0 0,#0064a9 0 1px 0,#0064a9 -1px 0 0,#0064a9 0 -1px 0}
.main2 .imgbox .mask::before,.main2 .imgbox .mask::after{transition:all 0.5s;position:absolute;content:''; display: block;}
.main2 .imgbox .mask::before{top:14%;right:5%;left:5%;bottom:14%;border-top:1px solid #fff;border-bottom:1px solid #fff;transform-origin:0 0;transform:scale(0,1)}
.main2 .imgbox .mask::after{top:8%;bottom:8%;left:10%;right:10%;border-left:1px solid #fff;border-right:1px solid #fff;transform-origin:0 0;transform:scale(1,0)}
.main2 .con_layout:hover .mask::before{transform:scale(1);}
.main2 .con_layout:hover .mask::after{transform:scale(1);}
.main2 .con_layout:hover b{left:13%;}
/**/
.main3 .item{width: 100%; margin-bottom: 20px; border: 1px solid #c3c3c3;background-color: #ffffff;}
.main3 .item .imgbox{overflow: hidden; display: block; position: relative; background-color: #ffffff; border: 1px solid #ffffff;}
.main3 .item .imgbox:before{content: ""; display: block; padding-top: 75%;}
.main3 .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.main3 .item .m_txt{height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #000;}
.main3 .item:hover{border: 1px solid #1c59b5;}
.main3 .item:hover .m_txt{background-color: #1c59b5; color: #ffffff;}
.main3 .item:hover .m_img{transform:scale(1.1);}
.main3 .more{text-align: center; margin-top: 10px;}
.main3 .more a{display: inline-block; padding: 8px 25px; font-size: 14px; color: #ffffff; background-color: #f76300;}
/**/
.main4{width: 100%; overflow: hidden;}
.main4 .m4_title{text-align: center; position: relative;}
.main4 .m4_title h2{font-size: 45px; color: #1c59b5; font-weight: bold;}
.main4 .m4_title h4{font-size: 14px; color: #333333; margin-top: 10px;}
.main4 .m4_title .tit_call{position: absolute; right: 0; bottom: 0; text-align: left;}
.main4 .m4_title .tit_call h5{font-size: 14px; color: #333333;}
.main4 .m4_title .tit_call h3{font-size: 30px; color: #f76300; font-family: "Impact"; margin-top: 5px;}
.main4 .m4_box{position: relative; display: block; height: 100%; text-align: center;}
.main4 .m4_box .m4_list{position: absolute; height: 100%; width: 100%; text-align: left;}
.main4 .m4_box .m_l{left: 0; width: calc(50% - 160px); float: left; padding-right: 40px;}
.main4 .m4_box .m_r{right: 0; width: calc(50% - 160px); float: right; padding-left: 40px;}
.main4 .m4_box .item{margin-bottom: 30px; overflow: hidden;}
.main4 .m4_box .item .shu{width: 64px; height: 64px; line-height: 64px; background-color: #1c59b5; border-radius: 20px 0 20px 20px; text-align: center; font-size: 40px; color: #ffffff; float: left;}
.main4 .m4_box .item .m_txt{width: calc(100% - 64px); float: left; padding-left: 20px;}
.main4 .m4_box .item .m_txt p{font-size: 16px; color: #333333; line-height: 30px; max-height: 120px; overflow: hidden;}
.main4 .m4_box .imgbox{width: 320px; display: inline-block; text-align: center;}
.main4 .m4_box .imgbox img{max-width: 100%; height: auto; margin-bottom: 15px;}
.main4 .m4_box .imgbox img:nth-child(2){margin-bottom: 0;}
.main4 .m4_box .on:hover .shu{background-color: #f76300;}
/**/
.main5{width: 100%;}
.main5 .imgbox{width: 100%; text-align: center; overflow: hidden;}
.main5 .imgbox img{max-width: 100%; height: auto;}
/**/
.main6{width: 100%;}
.main6 .m_content{margin: 30px 0;}
.main6 .m_left{width: 50%; float: left; padding-right: 20px;}
.main6 .m_left .imgbox{text-align: center; overflow: hidden; position: relative;}
.main6 .m_left .imgbox img{width: 100%; height: auto;}
.main6 .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: auto; text-align: left;}
.main6 .mask h4{font-size: 14px; color: #ffffff; padding: 0 15px; height: 40px; line-height: 40px; background-color: rgba(0,0,0,58);}
.main6 .mask h4 span{color: #ffffff; font-size: 12px; float: right;}
.main6 .m_right{width: 50%; float: left;}
.main6 .item{width: 100%; margin-bottom: 25px; height: 110px; border: 1px solid #0045a7; position: relative; top: 0; overflow: hidden;}
.main6 .item .imgbox{width: 167px; height: 100%; float: left;}
.main6 .item .imgbox .m_img{width: 100%; height: 100%;}
.main6 .item .txtbox{width: calc(100% - 167px); height: 100%; float: left; padding: 5px 15px; overflow: hidden;}
.main6 .item .txtbox h4{font-size: 14px; color: #333333; height: 15px; line-height: 15px; overflow: hidden;}
.main6 .item .txtbox h4 span{float: right; font-size: 12px; color: #333; margin-top: 2px;}
.main6 .item .txtbox p{margin-top: 8px; font-size: 14px; color: #333333; line-height: 20px; height: 40px; overflow: hidden;}
.main6 .item .txtbox h5{padding: 5px 20px; margin-top: 8px; background-color: #0045a7; font-size: 12px; color: #ffffff; display: inline-block;}
.main6 .item:hover{box-shadow: 4px 4px 15px #0045a7; top: -3px;}
.main6 .item:hover .txtbox h5{background-color: #f76300;}
/**/
.main7{width: 100%; background: url("../image/m7_bg.jpg") no-repeat 50% 50%; background-size: cover;}
.main7 .m_content{margin: 30px 0;}
.main7 .m7_title{font-size: 30px; color: #ffffff; font-weight: bold;}
.main7 .m7_title span{font-size: 20px; color: #ffffff;}
.main7 .m_left{width: 50%; float: left;}
.main7 .erweima{width: 30%; float: left;}
.main7 .erweima .ma{width: 100%; float: left; padding: 0 10px; text-align: center; overflow: hidden;}
.main7 .erweima .ma img{max-width: 100%; height: auto;}
.main7 .erweima .ma h4{font-size: 12px; color: #ffffff; margin-top: 10px;}
.main7 .m_left .txtbox{width: 70%; float: left; padding-left: 10px;}
.main7 .m_left .txtbox p{font-size: 14px; color: #ffffff; line-height: 25px;}
.main7 .ditu{margin-top: 20px; text-align: center; overflow: hidden;}

.main7 .m_right{width: 50%; float: left; padding-left: 40px;}
.main7 .form-horizontal  label{ padding-top:0 !important; text-align:left !important; color:#ffffff; height:30px; line-height:30px; font-weight:normal;}
.main7 .form-horizontal input{ background:#f7f7f7; border:dashed 1px #aaa;}
.main7 .form-horizontal .form-group{margin-left: 0; margin-right: 0; margin-bottom: 10px;}
.main7 .form-horizontal textarea{ max-width:100%; background:#f7f7f7; border:dashed 1px #aaa;}
.main7 .form-horizontal button{ width: 140px; height:30px; color:#fff; background:#0045a7; border:none; transition:all 0.3s;}
.main7 .form-horizontal button:hover{ background:#0045a7;}
/**/
.foot_main{width: 100%; background-color: #0045a7; padding: 10px 0;}
.foot_main .f_nav{text-align: center; font-size: 0;}
.foot_main .f_nav ul{display: inline-block; overflow: hidden; font-size: 0;}
.foot_main .f_nav li{float: left; position: relative; padding: 0 8px; font-size: 0;}
.foot_main .f_nav li:after{content: ""; display: block; position: absolute; width: 1px; height: 13px; top: 0; bottom: 0; right: 0; margin: auto; background-color: #ffffff;}
.foot_main .f_nav li a{display: inline-block; font-size: 14px; color: #ffffff;}
.foot_main .f_nav li a:hover{text-decoration:underline!important;}
.foot_main .txtbox{text-align: center; margin-top: 5px;}
.foot_main .txtbox p{font-size: 14px; color: #ffffff;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #0045a7;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px;}
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}
/*内页*/
.inner_page{width: 100%;}
.inner_page .n_content{margin: 30px 0 50px 0;}
.inner_page .page_left{width: 23%; float: left; padding-right: 10px;}
.inner_page .page_right{width: 77%; float: left; padding-left: 10px;}
.inner_page .page_title{text-align: center; overflow: hidden; position: relative;}
.inner_page .page_title .tit_link{display: inline-block; width: 160px; padding: 0 5px;}
.inner_page .page_title .tit_link:before,.inner_page .page_title .tit_link:after{content: ""; display: block; position: absolute; bottom: 0; top: 0; margin: auto; width: calc(50% - 80px); height: 1px; background-color: #bebebe;}
.inner_page .page_title .tit_link:before{left: 0;}
.inner_page .page_title .tit_link:after{right: 0;}
.inner_page .page_title .tit_link h4{font-size: 25px; color: #0045a7; font-weight: bold;}
.inner_page .page_title h5{font-size: 14px; color: #969696; margin-top: 5px;}
.inner_page .page_title h5 a{font-size: 14px; color: #969696;}
/**/
.sideBar_page .n_tit{background: #ffffff; background-size: 100% 100%; position: relative; font-size: 0;}
.sideBar_page .n_tit>.shu{font-size: 76px; color: #0045a7; font-weight: bold; line-height: 60px; font-family: "Times New Roman"; float: left;}
.sideBar_page .n_tit .side_txt{float: left; padding-left: 5px;}
.sideBar_page .n_tit .side_txt h3{font-size: 30px; color: #0045a7; font-weight: bold;}
.sideBar_page .n_tit .side_txt h5{font-size: 25px; color: #0045a7; font-family: "Times New Roman"}
.sideBar_page .n_tit .side_span{position: absolute; right: 15px; top: 17px; font-size: 22px; color: #034da2;}
.sideBar_page .side_top{margin-bottom: 20px;}
.sideBar_page .side_top ul{display: none;}
.sideBar_page .n_ul{background-color: #FFFFFF; margin-top: 10px;}
.sideBar_page .n_li{width: 100%; position: relative;}
.sideBar_page .n_li>a{display: block; position: relative; background: #0045a7; margin-bottom: 5px; height: 40px; line-height: 40px; font-size: 16px; color: #ffffff; padding: 0 50px;}
.sideBar_page .n_li>a:after{content: ""; position: absolute; top: 0; bottom: 0; right: 20px; margin: auto; width: 22px; height: 22px; background: url("../image/n_jian.png") no-repeat; background-size: 100% 100%; opacity: 0; transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
.sideBar_page .n_li:hover>a{background-color: #f76300;}
.sideBar_page .n_li:hover>a:after{opacity: 1;}
.sideBar_page .er{width: 100%; margin: 5px 0;}
.sideBar_page .er li{height: 35px; border-bottom: 1px dotted #b7b7b7;}
.sideBar_page .er li a{line-height: 35px;text-align: center; display: block; font-size: 12px; color: #878787;}
.sideBar_page .er li a:hover{color: #034da2;}
/*下*/
.sideBar_page .side_bot{width: 100%;}
.sideBar_page .side_bot .imgbox{margin-top: 5px; text-align: center; overflow: hidden;}
.sideBar_page .side_bot .imgbox img{max-width: 100%; height: auto;}
.sideBar_page .side_bot .txtbox{margin-top: 10px; text-align: left;font-size: 14px; color: #151515; line-height: 28px;}

/**/
/*案例页面*/
.case_page{width: 100%;}
.case_page .item{width: 100%; margin-bottom: 20px; border: 1px solid #c3c3c3;background-color: #ffffff;}
.case_page .item .imgbox{overflow: hidden; display: block; position: relative; background-color: #ffffff; border: 1px solid #ffffff;}
.case_page .item .imgbox:before{content: ""; display: block; padding-top: 84%;}
.case_page .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.case_page .item .m_txt{height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #000;}
.case_page .item:hover{border: 1px solid #1c59b5;}
.case_page .item:hover .m_txt{background-color: #1c59b5; color: #ffffff;}
.case_page .item:hover .m_img{transform:scale(1.1);}
/*内页*/
.case_show{width: 100%;}
.case_show .imgbox{text-align: center;overflow: hidden;}
.case_show .imgbox img{max-width: 100%; height: auto;}
.case_show .txtbox{margin-top: 20px;}
.case_show .txtbox p{font-size: 14px; color: #333333; line-height: 25px;}

/*关于我们页面*/
.case_page{width: 100%;}
.case_page .txtbox{overflow: hidden;font-size: 14px; color: #333333; line-height: 28px;}


/*产品页面*/
.pro_page{width: 100%;}
.pro_page .item{width: 100%; margin-bottom: 20px; border: 1px solid #c3c3c3;background-color: #ffffff;}
.pro_page .item .imgbox{overflow: hidden; display: block; position: relative; background-color: #ffffff; border: 1px solid #ffffff;}
.pro_page .item .imgbox:before{content: ""; display: block; padding-top: 75%;}
.pro_page .item .imgbox .m_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; max-height: 100%;}
.pro_page .item .m_txt{height: 38px; line-height: 38px; text-align: center; font-size: 14px; color: #000;}
.pro_page .item:hover{border: 1px solid #1c59b5;}
.pro_page .item:hover .m_txt{background-color: #1c59b5; color: #ffffff;}
.pro_page .item:hover .m_img{transform:scale(1.1);}
/*内页*/
.pro_show{width: 100%;}
.pro_show .title{width: 100%;text-align: center; font-size:16px; line-height:30px;}
.pro_show .imgbox{text-align: center;overflow: hidden;}
.pro_show .imgbox img{max-width: 100%; height: auto;}
.pro_show .txtbox{margin-top: 20px;font-size: 14px; color: #333333; line-height: 25px;}

/*新闻页面*/
.news_page .item{width: 100%; margin-bottom: 20px; height: 110px; border: 1px solid #0045a7; position: relative; top: 0; overflow: hidden;}
.news_page .item .imgbox{width: 167px; height: 100%; float: left;}
.news_page .item .imgbox .n_img{width: 100%; height: 100%;}
.news_page .item .txtbox{width: calc(100% - 167px); height: 100%; float: left; padding: 5px 15px; overflow: hidden;}
.news_page .item .txtbox h4{font-size: 14px; color: #333333; height: 15px; line-height: 15px; overflow: hidden;}
.news_page .item .txtbox h4 span{float: right; font-size: 12px; color: #333; margin-top: 2px;}
.news_page .item .txtbox p{margin-top: 8px; font-size: 14px; color: #333333; line-height: 20px; height: 40px; overflow: hidden;}
.news_page .item .txtbox h5{padding: 5px 20px; margin-top: 8px; background-color: #0045a7; font-size: 12px; color: #ffffff; display: inline-block;}
.news_page .item:hover{box-shadow: 4px 4px 15px #0045a7; top: -3px;}
.news_page .item:hover .txtbox h5{background-color: #f76300;}
/*内页*/
.news_show{width: 100%;}
.news_show .title{width: 100%;text-align: center; font-size:16px; line-height:30px; border-bottom:1px dotted #CCCCCC; font-weight:bold;}
.news_show .time{width: 100%;text-align: center; font-size:12px; line-height:32px;}
.news_show .imgbox{text-align: center;overflow: hidden;}
.news_show .imgbox img{max-width: 100%; height: auto;}
.news_show .txtbox{margin-top: 20px;font-size: 14px; color: #333333; line-height: 28px;}

/*联系我们页面*/
.contact_page{width: 100%;}
.contact_page .txtbox{text-align: left;font-size: 14px; color: #333; line-height: 28px;}
.contact_page .ditu{text-align: center; overflow: hidden; margin-top: 20px;}



@media (max-width:1199px){
    header .head_box .logo img{width: 460px;}
    header .head_sear .sear_left ul li{margin-right: 15px;}
    header .head_sear .sear_left h1{font-size: 12px;}
    header .head_sear .sear_left ul li a{font-size: 12px;}
    .main2 .m_right .txtbox p{max-height: 200px; line-height: 25px;}
    .main4 .m4_box .item .m_txt p{font-size: 14px;}
    .main6 .item{margin-bottom: 15px;}
    /*内页*/
    .sideBar_page .n_tit>.shu{font-size: 68px;}
    .sideBar_page .n_tit .side_txt h3{font-size: 26px;}
    .sideBar_page .n_tit .side_txt h5{font-size: 22px;}
    .sideBar_page .n_li>a{padding: 0 50px 0 35px }
    .news_page .item{margin-bottom: 15px;}

}

@media (min-width:991px){

}

@media (max-width:991px){
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    header .head_main{width: 100%;}
    header .head_box{height: 90px; }
    header .head_box .logo{height: 90px;}
    header .head_box .logo img{width: 280px;}
    header .head_box .head_txt{height: 90px;}
    header .top_btn{font-size: 32px; color: #0045a7; position: absolute; top: 60px; right: 18px;}
    header .head_nav{position: absolute; top: 110px;; right: 0; display: none; width: 130px; z-index: 99999; height: auto;}
    header .head_nav ul{padding: 0;}
    header .head_nav .top_li{width: 100%; height: 40px; background: none;}
    header .head_nav .top_li:after{display: none;}
    header .head_nav .top_li>a{font-size: 14px; line-height: 40px; border-bottom: none;}
    header .head_nav .top_li ul{display: none!important;}
    .m_title .tit_link h4{font-size: 24px;}
    .m_title .tit_link h5{font-size: 16px;}
    .m_title p{font-size: 12px;}
    .main1 .m1_tab li a{width: 100px; height: 32px; line-height: 30px; font-size: 12px;}
    .main1 .m1_list{margin-top: 10px;}
    .main1 .item .m_txt{height: 30px; line-height: 30px;}
    .main2 .m_right .txtbox p{line-height: 20px; max-height: 140px;}
    .main2 .m_right .txtbox .more{height: 35px; line-height: 33px;}
    .main2 .imgbox .mask b{font-size: 14px;}
    .main3 .item .m_txt{height: 30px; line-height: 30px;}
    .main4 .m4_title h2{font-size: 34px;}
    .main4 .m4_title h4{font-size: 12px;}
    .main4 .m4_title .tit_call h5{font-size: 12px;}
    .main4 .m4_title .tit_call h3{font-size: 24px;}
    .main4 .m4_box .imgbox{width: 240px;}
    .main4 .m4_box .item{margin-bottom: 10px;}
    .main4 .m4_box .item .shu{width: 50px; height: 50px; line-height: 50px; font-size: 32px;}
    .main4 .m4_box .item .m_txt{width: calc(100% - 50px); padding-left: 10px;}
    .main4 .m4_box .m_l{padding-right: 20px; width: calc(50% - 120px);}
    .main4 .m4_box .m_r{padding-left: 20px; width: calc(50% - 120px);}
    .main4 .m4_box .item .m_txt p{line-height: 25px; max-height: 100px;}
    .main6 .item .txtbox h5{display: none;}
    .main6 .item{height: 90px;}
    .main6 .item .imgbox{width: 120px;}
    .main6 .item .txtbox{width: calc(100% - 120px); padding: 3px 10px;}
    .main6 .item .txtbox h4 span{display: none;}
    .main6 .item .txtbox p{height: 60px; margin-top: 5px;}
    .main7 .m7_title{font-size: 22px;}
    .main7 .m7_title span{font-size: 16px;}
    .main7 .erweima{width: 100%; padding: 0; display: none;}
    .main7 .m_left .txtbox{width: 100%; padding: 0;}
    /*内页*/
    .sideBar_page .n_tit>.shu{font-size: 60px; line-height: 45px;}
    .sideBar_page .n_tit .side_txt h3{font-size: 22px;}
    .sideBar_page .n_tit .side_txt h5{font-size: 17px;}
    .sideBar_page .n_li>a{padding: 0 40px 0 20px; font-size: 14px;}
    .sideBar_page .n_li>a:after{right: 10px;}
    .case_page .item .m_txt{height: 30px; line-height: 30px;}
    .pro_page .item .m_txt{height: 30px; line-height: 30px;}
    .news_page .item .txtbox h5{display: none;}
    .news_page .item{height: 90px;}
    .news_page .item .imgbox{width: 120px;}
    .news_page .item .txtbox{width: calc(100% - 120px); padding: 3px 10px;}
    .news_page .item .txtbox h4 span{display: none;}
    .news_page .item .txtbox p{height: 60px; margin-top: 5px;}
}

@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    .container{padding-left: 15px; padding-right: 15px;}
    header .head_top .t_right{display: none;}
    header .head_top .t_left h4{height: 25px; line-height: 25px;}
    header .head_box{height: 70px;}
    header .head_box .logo{height: 70px;}
    header .head_box .logo img{width: 260px;}
    header .head_box .head_txt{display: none;}
    header .top_btn{top: 45px; font-size: 28px;}
    header .head_nav{top: 90px;}
    header .lunbos{padding-top: 55%;}
    .main2 .m_left{width: 100%; padding: 0;}
    .main2 .m_right{width: 100%; padding: 0; margin-top: 15px;}
    .main2 .m_right .txtbox h4{font-size: 16px;}
    .main2 .m_right .txtbox p{font-size: 12px; max-height: 200px;}
    .main4 .m4_title .tit_call{display: none;}
    .main4 .m4_title h2{font-size: 24px;}
    .main4 .m4_box .m4_list{position: static;}
    .main4 .m4_box .imgbox{display: none;}
    .main4 .m4_box .item{margin-bottom: 0;}
    .main4 .m4_box .m_l{width: 100%; padding-right: 0;}
    .main4 .m4_box .m_r{width: 100%; padding-left: 0;}
    .main4 .m4_box .on{margin-bottom: 15px;}
    .main5{display: none;}
    .main6 .m_left{width: 100%; padding: 0;}
    .main6 .m_right{width: 100%; padding: 0; margin-top: 15px;}
    .main7 .m_left{width: 100%;}
    .main7 .m_right{width: 100%; padding: 0; margin-top: 15px;}
    .main7 .con_layout{margin-top: 15px;}
    /*内页*/
    .inner_page .page_left{width: 100%; padding: 0;}
    .sideBar_page .n_tit{border: 1px solid #0045a7; padding: 5px;}
    .inner_page .page_right{width: 100%; padding: 0;}
    .sideBar_page .n_li>a{height: 30px; line-height: 30px;}
}


@media (max-width:500px){

}

@media (max-width:376px){

}

@media (max-width:360px){

}